local path = "__base__/sound/item/"
item_sounds =
{
  ammo_small_inventory_move = {filename = path.."ammo-small-inventory-move.ogg", volume = 0.8},
  ammo_small_inventory_pickup = {filename = path.."ammo-small-inventory-pickup.ogg", volume = 0.7},
  ammo_large_inventory_move = {filename = path.."ammo-large-inventory-move.ogg", volume = 0.6},
  ammo_large_inventory_pickup = {filename = path.."ammo-large-inventory-pickup.ogg", volume = 0.7},
  weapon_small_inventory_pickup = {filename = path.."weapon-small-inventory-pickup.ogg", volume = 0.5},
  weapon_small_inventory_move = {filename = path.."weapon-small-inventory-move.ogg", volume = 0.7},
  weapon_large_inventory_pickup = {filename = path.."weapon-large-inventory-pickup.ogg", volume = 0.7},
  weapon_large_inventory_move = {filename = path.."weapon-large-inventory-move.ogg", volume = 0.7},
  resource_inventory_move = {filename = path.."resource-inventory-move.ogg", volume = 0.8},
  resource_inventory_pickup = {filename = path.."resource-inventory-pickup.ogg", volume = 0.6},
  brick_inventory_move = {filename = path.."brick-inventory-move.ogg", volume = 0.5},
  brick_inventory_pickup = {filename = path.."brick-inventory-pickup.ogg", volume = 0.6},
  wood_inventory_move = {filename = path.."wood-inventory-move.ogg", volume = 0.7},
  wood_inventory_pickup = {filename = path.."wood-inventory-pickup.ogg", volume = 0.8},
  metal_small_inventory_move = {filename = path.."metal-small-inventory-move.ogg", volume = 0.8},
  metal_small_inventory_pickup = {filename = path.."metal-small-inventory-pickup.ogg", volume = 0.8},
  metal_large_inventory_move = {filename = path.."metal-large-inventory-move.ogg", volume = 0.7},
  metal_large_inventory_pickup = {filename = path.."metal-large-inventory-pickup.ogg", volume = 0.8},
  metal_chest_inventory_move = {filename = path.."metal-chest-inventory-move.ogg", volume = 0.6},
  metal_chest_inventory_pickup = {filename = path.."metal-chest-inventory-pickup.ogg", volume = 0.6},
  metal_barrel_inventory_move = {filename = path.."metal-barrel-inventory-move.ogg", volume = 0.5},
  metal_barrel_inventory_pickup = {filename = path.."metal-barrel-inventory-pickup.ogg", volume = 0.5},
  electric_small_inventory_move = {filename = path.."electric-small-inventory-move.ogg", volume = 1},
  electric_small_inventory_pickup = {filename = path.."electric-small-inventory-pickup.ogg", volume = 0.7},
  electric_large_inventory_move = {filename = path.."electric-large-inventory-move.ogg", volume = 0.7},
  electric_large_inventory_pickup = {filename = path.."electric-large-inventory-pickup.ogg", volume = 0.7},
  science_inventory_move = {filename = path.."science-inventory-move.ogg", volume = 0.6},
  science_inventory_pickup = {filename = path.."science-inventory-pickup.ogg", volume = 0.6},
  nuclear_inventory_move = {filename = path.."nuclear-inventory-move.ogg", volume = 0.6},
  nuclear_inventory_pickup = {filename = path.."nuclear-inventory-pickup.ogg", volume = 0.6},
  atomic_bomb_inventory_move = {filename = path.."atomic-bomb-inventory-move.ogg", volume = 0.6},
  atomic_bomb_inventory_pickup = {filename = path.."atomic-bomb-inventory-pickup.ogg", volume = 0.6},
  concrete_inventory_move = {filename = path.."concrete-inventory-move.ogg", volume = 0.6},
  concrete_inventory_pickup = {filename = path.."concrete-inventory-pickup.ogg", volume = 0.8},
  grenade_inventory_move = {filename = path.."grenade-inventory-move.ogg", volume = 1},
  grenade_inventory_pickup = {filename = path.."grenade-inventory-pickup.ogg", volume = 0.8},
  mechanical_inventory_move = {filename = path.."mechanical-inventory-move.ogg", volume = 0.7},
  mechanical_inventory_pickup = {filename = path.."mechanical-inventory-pickup.ogg", volume = 0.8},
  inserter_inventory_move = {filename = path.."inserter-inventory-move.ogg", volume = 0.8},
  inserter_inventory_pickup = {filename = path.."inserter-inventory-pickup.ogg", volume = 0.8},
  steam_inventory_move = {filename = path.."steam-inventory-move.ogg", volume = 0.6},
  steam_inventory_pickup = {filename = path.."steam-inventory-pickup.ogg", volume = 0.4},
  robotic_inventory_move = {filename = path.."robotic-inventory-move.ogg", volume = 0.8},
  robotic_inventory_pickup = {filename = path.."robotic-inventory-pickup.ogg", volume = 0.5},
  roboport_inventory_move = {filename = path.."roboport-inventory-move.ogg", volume = 0.45},
  roboport_inventory_pickup = {filename = path.."roboport-inventory-pickup.ogg", volume = 0.35},
  explosive_inventory_move = {filename = path.."explosive-inventory-move.ogg", volume = 1.0},
  explosive_inventory_pickup = {filename = path.."explosive-inventory-pickup.ogg", volume = 0.8},
  plastic_inventory_move = {filename = path.."plastic-inventory-move.ogg", volume = 0.5},
  plastic_inventory_pickup = {filename = path.."plastic-inventory-pickup.ogg", volume = 0.7},
  module_inventory_move = {filename = path.."module-inventory-move.ogg", volume = 0.8, aggregation = {max_count = 1, remove = true}},
  module_inventory_pickup = {filename = path.."module-inventory-pickup.ogg", volume = 0.8, aggregation = {max_count = 1, remove = true}},
  raw_fish_inventory_move = {filename = path.."raw-fish-inventory-move.ogg", volume = 0.7},
  raw_fish_inventory_pickup = {filename = path.."raw-fish-inventory-pickup.ogg", volume = 0.7},
  repair_pack_inventory_move = {filename = path.."repair-pack-inventory-move.ogg", volume = 0.7},
  repair_pack_inventory_pickup = {filename = path.."repair-pack-inventory-pickup.ogg", volume = 0.7},
  blueprint_inventory_move = {filename = path.."blueprint-inventory-move.ogg", volume = 0.7},
  blueprint_inventory_pickup = {filename = path.."blueprint-inventory-pickup.ogg", volume = 0.7},
  planner_inventory_move = {filename = path.."planner-inventory-move.ogg", volume = 0.7},
  planner_inventory_pickup = {filename = path.."planner-inventory-pickup.ogg", volume = 0.7},
  vehicle_inventory_move = {filename = path.."vehicle-inventory-move.ogg", volume = 0.6},
  vehicle_inventory_pickup = {filename = path.."vehicle-inventory-pickup.ogg", volume = 0.4},
  fluid_inventory_move = {filename = path.."fluid-inventory-move.ogg", volume = 0.6},
  fluid_inventory_pickup = {filename = path.."fluid-inventory-pickup.ogg", volume = 0.5},
  locomotive_inventory_move = {filename = path.."locomotive-inventory-move.ogg", volume = 0.4},
  locomotive_inventory_pickup = {filename = path.."locomotive-inventory-pickup.ogg", volume = 0.4},
  coin_inventory_move = {filename = path.."coin-inventory-move.ogg", volume = 0.7},
  coin_inventory_pickup = {filename = path.."coin-inventory-pickup.ogg", volume = 0.7},
  spidertron_inventory_move = {filename = path.."spidertron-inventory-move.ogg", volume = 0.8},
  spidertron_inventory_pickup = {filename = path.."spidertron-inventory-pickup.ogg", volume = 0.5},
  landfill_inventory_move = {filename = path.."landfill-inventory-move.ogg", volume = 1},
  landfill_inventory_pickup = {filename = path.."landfill-inventory-pickup.ogg", volume = 0.7},
  turret_inventory_move = {filename = path.."turret-inventory-move.ogg", volume = 0.6},
  turret_inventory_pickup = {filename = path.."turret-inventory-pickup.ogg", volume = 0.5},
  combinator_inventory_move = {filename = path.."combinator-inventory-move.ogg", volume = 0.5},
  combinator_inventory_pickup = {filename = path.."combinator-inventory-pickup.ogg", volume = 0.6},
  lab_inventory_move = {filename = path.."lab-inventory-move.ogg", volume = 0.8},
  lab_inventory_pickup = {filename = path.."lab-inventory-pickup.ogg", volume = 0.6},
  wire_inventory_move = {filename = path.."wire-inventory-move.ogg", volume = 0.8},
  wire_inventory_pickup = {filename = path.."wire-inventory-pickup.ogg", volume = 0.6},
  speaker_inventory_move = {filename = path.."speaker-inventory-move.ogg", volume = 0.4},
  speaker_inventory_pickup = {filename = path.."speaker-inventory-pickup.ogg", volume = 0.5},
  solid_fuel_inventory_move = {filename = path.."solid-fuel-inventory-move.ogg", volume = 0.7},
  solid_fuel_inventory_pickup = {filename = path.."solid-fuel-inventory-pickup.ogg", volume = 0.7},
  transport_belt_inventory_move = {filename = path.."transport-belt-inventory-move.ogg", volume = 0.7},
  transport_belt_inventory_pickup = {filename = path.."transport-belt-inventory-pickup.ogg", volume = 0.7},
  rocket_control_inventory_move = {filename = path.."rocket-control-inventory-move.ogg", volume = 0.7},
  rocket_control_inventory_pickup = {filename = path.."rocket-control-inventory-pickup.ogg", volume = 0.6},
  armor_small_inventory_move = {filename = path.."armor-small-inventory-move.ogg", volume = 0.7},
  armor_small_inventory_pickup = {filename = path.."armor-small-inventory-pickup.ogg", volume = 0.7},
  armor_large_inventory_move = {filename = path.."armor-large-inventory-move.ogg", volume = 0.7},
  armor_large_inventory_pickup = {filename = path.."armor-large-inventory-pickup.ogg", volume = 0.7},
  exoskeleton_inventory_move = {filename = path.."exoskeleton-inventory-move.ogg", volume = 0.6},
  exoskeleton_inventory_pickup = {filename = path.."exoskeleton-inventory-pickup.ogg", volume = 0.6},
  low_density_inventory_move = {filename = path.."low-density-inventory-move.ogg", volume = 0.7},
  low_density_inventory_pickup = {filename = path.."low-density-inventory-pickup.ogg", volume = 0.7},
  reactor_inventory_move = {filename = path.."reactor-inventory-move.ogg", volume = 0.7},
  reactor_inventory_pickup = {filename = path.."reactor-inventory-pickup.ogg", volume = 0.6},
  artillery_remote_inventory_move = {filename = path.."artillery-remote-inventory-move.ogg", volume = 0.7},
  artillery_inventory_move = {filename = path.."artillery-inventory-move.ogg", volume = 0.6},
  artillery_inventory_pickup = {filename = path.."artillery-inventory-pickup.ogg", volume = 0.4},
  artillery_large_inventory_move = {filename = path.."artillery-large-inventory-move.ogg", volume = 0.5},
  artillery_large_inventory_pickup = {filename = path.."artillery-large-inventory-pickup.ogg", volume = 0.4},
  drill_inventory_move = {filename = path.."drill-inventory-move.ogg", volume = 0.8},
  drill_inventory_pickup = {filename = path.."drill-inventory-pickup.ogg", volume = 0.8},
  fuel_cell_inventory_move = {filename = path.."fuel-cell-inventory-move.ogg", volume = 0.6, aggregation = {max_count = 1, remove = true}},
  fuel_cell_inventory_pickup = {filename = path.."fuel-cell-inventory-pickup.ogg", volume = 0.5, aggregation = {max_count = 1, remove = true}},
  pumpjack_inventory_move = {filename = path.."pumpjack-inventory-move.ogg", volume = 0.6},
  pumpjack_inventory_pickup = {filename = path.."pumpjack-inventory-pickup.ogg", volume = 0.6},
  train_inventory_move = {filename = path.."train-inventory-move.ogg", volume = 0.5},
  train_inventory_pickup = {filename = path.."train-inventory-pickup.ogg", volume = 0.4},
  rail_signal_inventory_move = {filename = path.."rail-signal-inventory-move.ogg", volume = 0.8},
  rail_signal_inventory_pickup = {filename = path.."rail-signal-inventory-pickup.ogg", volume = 0.8},
  energy_shield_inventory_move = {filename = path.."energy-shield-inventory-move.ogg", volume = 0.4},
  energy_shield_inventory_pickup = {filename = path.."energy-shield-inventory-pickup.ogg", volume = 0.4},
  sulfur_inventory_move = {filename = path.."sulfur-inventory-move.ogg", volume = 0.7},
  shotgun_inventory_move = {filename = path.."shotgun-inventory-move.ogg", volume = 0.8},
  flamethrower_inventory_move = {filename = path.."flamethrower-inventory-move.ogg", volume = 0.6},
  mechanical_large_inventory_move = {filename = path.."mechanical-large-inventory-move.ogg", volume = 0.7},
  mechanical_large_inventory_pickup = {filename = path.."mechanical-large-inventory-pickup.ogg", volume = 0.8},
}
return item_sounds
